@charset "utf-8";
/* --------------------------------------------


	


-------------------------------------------- */
#h301 {
	padding:105px 0 0 0;
	text-align:center;
}
#h401 {
	text-align:center;
	padding:0 0 13px 0;
}
#h402 {
	text-align:center;
	padding:0 0 38px 0;
}
/* --------------------------------------------


	


-------------------------------------------- */
.txt {
	padding:25px 0 45px 0;
	width:540px;
	margin:0 auto;
	
	text-align:justify;
	text-justify:distribute;
}
/* --------------------------------------------


	


-------------------------------------------- */
#btnWrap {
	width:841px;
	height:500px;
	padding:0 0 30px 0;
	margin:0 auto;
	background:url(../../RECRUIT_SRC/img/education/btn_bg.png) no-repeat 0 0;
}
#btnWrap ul li,
#btnWrap ul li a {
	width:200px;
	height:200px;
}
#btnWrap ul li {
	float:left;
	margin:0 54px 0 0;
}
/* --------------------------------------------
-------------------------------------------- */
#btnWrap ul li.link3 { margin-right:55px; }
#btnWrap ul li.link4 { margin-right:53px; }
/* --------------------------------------------
-------------------------------------------- */
#btnWrap ul li a {
	display:block;
	
	opacity:0;
	-moz-opacity:0;
	filter: alpha(opacity=0);
}
/* --------------------------------------------
-------------------------------------------- */
#btnWrap ul.first {
	padding:32px 0 33px 194px;
}
#btnWrap ul.second {
	padding:0 0 0 67px;
}
/* --------------------------------------------


	


-------------------------------------------- */
#txtWrap {
	width:840px;
	margin:0 auto;
}
#txtWrap p {
	text-align:justify;
	text-justify:distribute;
}
#txtWrap .colLeft,
#txtWrap .colRight {
	width:391px;
}
#txtWrap h5 {
	padding:0 0 25px 0;
}
/* --------------------------------------------


	


-------------------------------------------- */
#boxHide {
	display:none;
}
/* --------------------------------------------


	


-------------------------------------------- */
.box {
	width:567px;
	padding:34px;
	background:#FFF;
}
.box .colWrap {
	padding:0 0 30px 0;
}
.box .colWrap .colLeft {
	float:left;
	width:131px;
}
.box h2 img {
	border-right:1px #c6c6c6 solid;
}
.box .colWrap .colRight {
	float:right;
	width:424px;
	
	text-align:justify;
	text-justify:distribute;
}
.box .colWrap .colRight p {
	margin:-3px 0 0 0;
}


